ul.lev1 li a:link,
ul.lev1 li a:visited,
ul.lev1 li a:active,
ul.lev2 li a:link,
ul.lev2 li a:visited,
ul.lev2 li a:active,
ul.lev3 li a:link,
ul.lev3 li a:visited,
ul.lev3 li a:active,
a.all_cats:link,
a.all_cats:visited,
a.all_cats:active,
#LeftPanel td.oc li a:link,
#LeftPanel td.oc li a:visited,
#LeftPanel td.oc li a:active,
.lcat .link a {
    font: 400 17px "Open Sans", sans-serif;
}
.v4mid .lcat .lev1 li a {
    text-indent: -1px;
    text-align: left;
    text-decoration: none;
    font: 13px 'Open Sans', sans-serif;
    display: block;
    height: 28px;
    line-height: 32px;
    color: #676767;
    text-transform: uppercase;
    line-height: 29px;
    background: url(http://hs-express.hospitalitysuppliesexpress.com.au//ebay/Store/PIC/arrow_active.png) no-repeat left center;
    position: relative;
    right: -14px;
    margin-top: 5px;
}
.v4mid .lcat .lev1 li a:hover {
    background: url(http://hs-express.hospitalitysuppliesexpress.com.au//ebay/Store/PIC/arrow_hover.png) no-repeat left center;
}
.v4acp_mid .v4mid form .v4mid form table tbody tr td input {
    height: 34px
}
.v4mid form table {
    margin-left: 6px;
    background-color: aqua;
}
#LeftPanel .v4acpcont tbody tr td table tbody .v4acp_mid .v4mid form table {
    background-color: #fbfbfb;
    border: bisque;
}
#LeftPanel .v4acpcont tbody tr td table tbody .v4acp_mid .v4mid form table tbody {
    background-color: #fbfbfb;
    border: 1px solid #f0f0f0;
    border-top: none
}
.fpcc .matchClass {
    font-family: "Open Sans", sans-serif;
}
.middle_text {
    margin: 0 auto;
    width: 980px;
    height: 127px;
    background-color: #FFF
}
.middle_text p {
    text-align: center;
    padding: 35px 10px 40px 10px;
    text-transform: none;
    color: #444444;
    font-size: 16px;
    padding-bottom: 1em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: #444444;
    display: block;
    letter-spacing: 2px;
}
.storehome {
    margin: 0 auto;
    height: 180px;
    width: 1060px;
    background-color: #fff;
}
.storehome img {
    width: 1060px
}
/*FEATURED CATEGORIES START*/

#fc_main_div {
    width: 1060px;
    height: 860px;
    background-color: #FFF;
    clear: both;
    margin-bottom: 4px;
    margin: 0 auto;
}
#fc_img_div {
    width: 33.33%;
    float: left;
    padding: 0px;
    height: auto;
    margin-top: 5px
}
#fc_main_div #fc_img_div #img_div {
    width: 348px;
    height: 208px;
    padding: 0;
    margin: 0 auto
}
#fc_main_div #fc_img_div #img_div {
    width: 348px;
    height: 208px;
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
}
#fc_main_div #fc_img_div #img_div #img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    width: 348px;
    height: 208px
}
#fc_main_div #fc_img_div #img_div:hover #img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
/*FEATURED CATEGORIES END*/

.menubar {
    margin: 0 auto;
    width: 1060px;
    height: 41px;
    background-color: #fff;
}
.menubar-menu {
    width: 1060px;
    height: 40px;
    background-color: #000000;
    float: left;
}
#menua_home {
    padding: 4px 58px;
    color: #FFF;
}
#menua {
    color: #FFF;
}
#menua_home:hover {
    color: #FFF;
}
#menua:hover {
    color: #FFF;
}
.menu_main_div {
    width: 1060px;
    height: 40px;
    background-color: #FFF;
    margin: 0 auto;
}
.toggle, [id^=drop] {
    display: none;
}
.menubar-menu {
    margin: 0;
    padding: 0;
    background-color: #c21d2e;
    height: 40px;
    background-image: url(../PIC/bg1.png);
}
.menubar-menu ul li {
    margin: 0px;
    display: inline-block;
    float: left;
    line-height: 32px;
    background: url(../PIC/bg2.png) right top no-repeat;
}
.menubar-menu a:hover {
    background-color: #286097;
    color: #FFF;
    background: url(../PIC/bg3.png) left center repeat-x;
}
.menubar-menu:after {
    content: "";
    display: table;
    clear: both;
}
.menubar-menu ul {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}
.menubar-menu ul li:last-child {
    background: none;
}
.menubar-menu a {
    display: block;
    padding: 4px 43px;
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
}
.menubar-menu ul li ul li:hover {
    opacity: 0.8;
}
.menubar-menu ul ul {
    display: none;
    position: absolute;
    top: 60px;
}
.menubar-menu ul li:hover > ul {
    display: inherit;
}
.menubar-menu ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}
.menubar-menu ul ul ul li {
    position: relative;
    top: -60px;
    left: 170px;
}
/*li > a:after { content: ' +'; } */

li > a:only-child:after {
    content: '';
}
.menubar-search {
    width: 360px;
    height: 52px;
    background-color: #FFFFFF;
    float: left;
}
.page_content {
    width: 749px;
    height: auto;
    background-color: #003;
    margin: 0px 10px 0px 0px;
}
.page_content #store_pages_title {
    width: 100%;
    height: 27px;
    margin: 0 auto;
    float: left;
    float: left;
    background-color: #000;
}
.page_content #store_pages_title p {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #FFF;
    padding: 0px 0px 0px 0px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    top: -9px;
}
.store_pages_content {
    display: block;
    padding: 0px 0px 7px 0px;
    width: 100%;
    height: auto;
    float: left;
}
.store_pages_content div {
    background-color: #FFF;
    margin-right: 10px;
    border: 0px;
    padding: 0px;
    width: 100%;
}
.store_pages_content div p {
    font-family: 'Lato';
    font-size: 15px;
    font-weight: normal;
    color: #666;
    text-align: left;
    padding: 10px 10px 10px 20px;
}
/*FOOTER START*/

.social-icons-bottom {
    height: auto;
    margin: 0 auto;
    margin-top: 0px;
    text-align: right;
    padding: 0px 0px 0px 0px;
    position: relative;
    top: -17px;
    left: -60px;
}
.social-icons-bottom a img {
    width: 33px;
}
.social-icons-bottom a img:hover {
    opacity: 0.8;
}
.footer_div3 {
    width: 197px;
    height: 50px;
    background-color: #F30;
    float: left;
    opacity: 0.0;
}
/*FOOTER END*/
/*FC*/

.sidebox-wrap-fc {
    margin: 0 auto 10px auto;
    padding: 0;
    overflow: hidden;
    background: #fbfbfb;
    border: 1px solid #ddd;
    width: 808px;
    height: auto;
}
.sidebox-title-outer-fc {
    margin-bottom: -1px;
    padding: 8px 10px 10px 15px;
    border-bottom: 1px solid #f0f0f0;
    float: left;
    background-color: #fbfbfb;
    width: 784px;
}
.sidebox-title-fc {
    padding: 0;
    font: 400 17px "Open Sans", sans-serif;
    color: #1f8f98;
    text-transform: uppercase;
    background: url(http://hs-express.hospitalitysuppliesexpress.com.au//ebay/Store/PIC/arrow.png) no-repeat right;
    padding-right: 41px;
}
.sidebox-title-fc span {
    color: #1f8f98;
}
.featured_categories {
    float: left;
    width: 810px;
    height: 26px;
    background-color: #000000;
    margin: 0 auto;
    float: left;
    border-bottom: 0px solid white;
    margin: 0px 0px 0px 0px;
    float: left;
    background: #3a3a3a;
}
.featured_categories p {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #FFF;
    padding: 0px 0px 0px 316px;
    float: left;
    text-transform: capitalize;
    font-weight: bold;
    position: relative;
    top: -5px;
}
.featured_categories img {
    padding: 8px 10px 0px 10px;
    float: left;
}
.cat {
    margin-left: 8px;
    margin-top: 9px;
    float: left;
    width: 259px;
}
.hover {
    width: 803px;
    height: 416px;
    background-color: #F9F9F9;
    position: relative;
    left: -13px;
    margin-bottom: 17px;
    margin-top: -8px;
}
.fc_images-fc {
    width: 808px;
    height: 414px;
}
.hover .sidebox-wrap-fc .fc_images-fc div:hover img {
    opacity: 1;
    -webkit-animation: flash 1.5s;
    animation: flash 1.5s;
}
@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }
    100% {
        opacity: 1;
    }
}
@keyframes flash {
    0% {
        opacity: .4;
    }
    100% {
        opacity: 1;
    }
}
/*FC*/
/*SLIDER START*/

@keyframes slidy {
    0% {
        left: 0%;
        opacity: 1;
    }
    20% {
        left: 0%;
        opacity: 1;
    }
    40% {
        left: -100%;
        opacity: 1;
    }
    60% {
        left: -100%;
        opacity: 1;
    }
    80% {
        left: -200%;
        opacity: 1;
    }
    90% {
        left: -200%;
        opacity: 1;
    }
    100% {
        left: -200%;
    }
}
figure {
    margin: 0;
    background: #101010;
    font-family: Istok Web, sans-serif;
    font-weight: 100;
}
div#captioned-gallery {
    width: 100%;
    overflow: hidden;
    width: 1060px;
    height: 370px;
    margin: 0 auto;
}
figure.slider {
    position: relative;
    width: 500%;
    font-size: 0;
    animation: 10s slidy infinite;
}
figure.slider figure {
    width: 20%;
    height: auto;
    display: inline-block;
    position: inherit;
}
figure.slider img {
    width: 100%;
    height: auto;
}
figure.slider figure figcaption {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    width: 100%;
    font-size: 2rem;
    padding: .6rem;
}
#wowslider-container1 {
    width: 980px;
}
/*SLIDER END*/

.payment {
    text-align: center;
}
.payment img {
    margin-left: 5px;
}
.delivery {
    text-align: center;
}
.delivery img {
    margin-left: 5px;
    margin-top: 10px;
}
#footer table tr td,
#footer table tr td a:link,
#footer table tr td a:visited {
    color: #333333;
    font-family: Tahoma;
    font-size: 12px;
    text-decoration: none;
}
#footer table tr td a:hover {
    text-decoration: underline;
    font-weight: normal;
}
.top_td {
    background-image: url(http://hs-express.hospitalitysuppliesexpress.com.au//ebay/Store/PIC/topbanner3.jpg);
    background-repeat: no-repeat;
    height: 318px;
}
.top_td table tbody {
    background-color: transparent
}
.bottom_td {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #333;
}
.logo_link_dv {
    float: left;
    width: 350px;
    height: 318px;
    border: none;
    background: transparent;
    cursor: pointer;
}
#footer table tr td a img {
    position: relative;
    top: -2px;
    right: -125px;
}
body {
    margin: 0px;
    padding: 0px;
    background: url(http://hs-express.hospitalitysuppliesexpress.com.au//ebay/Listing/PIC/bg.png);
    background-repeat: repeat;
    width: 100%;
}
.pagewidth,
.pagecontainer {
    text-align: left;
    margin: 0px auto 10px auto;
    background: url(../PIC/topbarbg.jpg);
    background-repeat: repeat-x;
    background-position: center 17px;
}
.pagecontainer {
    border: 0px solid #dbdbdb;
    margin: 0px auto 10px auto;
    width: 1060px;
}
span.ebay table,
.pagecontainer table table table,
.pagecontainer table table tr
{
    background: transparent;
}
#gnheader.gbhdr {
    background: #fff !important;
}
#gnheader.gbhdr table {
    padding: 0px !important;
}
table.tb_v4bc {
    color: #999;
    padding-top: 0px;
    background: url(../PIC/invisible.jpg);
    margin-bottom: -7px;
    padding-left: 10px;
}
table.tb_v4bc li a:link,
table.tb_v4bc li a:visited,
table.tb_v4bc li a:active,
.v4sem a:link,
.v4sem a:visited,
.v4sem a:active {
    color: #333;
    text-decoration: none;
}
table.tb_v4bc li a:hover,
.v4sem a:hover {
    color: #333333;
    text-decoration: underline;
}
td#LeftPanel {
    width: 242px !important;
    padding-left: 0px;
    margin-left: 0px;
    background-color: #FFF;
}
#LeftPanel div.lcat {
    width: 231px;
    margin-left: 6px;
    margin-top: -1px;
    background-color: #fbfbfb;
}
td#LeftPanel div div table tbody tr td div {
    background: transparent;
}
#LeftPanel table.v4acpcont,
#LeftPanel table.v4acpcont table.v4acp,
#LeftPanel table.v4acpcont table.v4midBox {
    width: 237px !important;
}
.v4clp {
    width: 192px;
    margin-left: 11px;
}
td.v4accent,
td.v4hspacer {
    display: none !important;
}
#LeftPanel td.v4title {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 43px;
    line-height: 28px;
    margin: 0px 7px 0px 6px;
    overflow: hidden;
    padding: 0 0 0 1px !important;
    text-align: left;
    width: 228px;
    background-color: #fbfbfb;
    border: 1px solid #f0f0f0;
}
#LeftPanel td.v4title font {
    height: 35px;
    display: inline;
    display: block;
    overflow: hidden;
    color: #FFFFFF;
    font-weight: bold;
    text-align: left;
    padding: 0px 0px 0px 5px !important;
    margin: 10px 0px 0px 6px;
    line-height: 27px;
    width: 165px;
    background-color: #fbfbfb;
    width: 209px;
}
#LeftPanel td.v4title font h2 {
    padding-top: 9px;
    font: 400 17px "Open Sans", sans-serif;
    color: #1f8f98;
    text-transform: uppercase;
    background: url(http://hs-express.hospitalitysuppliesexpress.com.au//ebay/Store/PIC/arrow.png) no-repeat right 11px;
}
tr.v4acp_mid {
    padding: 20px !important;
    margin: 10px !important;
}
tr.v4acp_head,
v4acp {
    height: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
}
#LeftPanel td.v4title font {
    color: #FFFFFF;
    font-weight: bold;
    padding: 0px !important;
    margin: 0px !important;
    font: "Open Sans", sans-serif;
    font-size: 12px;
    padding-left: 10px !important;
    width: 209px;
}
#LeftPanel td.v4mid {
    padding: 0px !important;
    background: transparent;
}
#LeftPanel table {
    border: none !important;
}
#LeftPanel span.cnt {
    display: none !important;
}
div.lcat div.ttl {
    line-height: 15px;
    border: 1px #CCC solid;
    padding: 0px 0px 0px 2px !important;
    margin: 0px !important;
    font: "Open Sans", sans-serif;
    font-size: 12px;
    display: none;
}
ul.lev1,
ul.lev2,
ul.lev3,
ul.lev1 li,
ul.lev2 li,
ul.lev3 li,
#LeftPanel td.oc ul,
#LeftPanel td.oc ul li,
#LeftPanel td.oc {
    list-style-image: none !important;
    list-style-type: none !important;
    padding: 0px !important;
    margin: 0px !important;
    display: block;
    overflow: hidden;
}
ul.lev1 li a:link,
ul.lev1 li a:visited,
ul.lev1 li a:active,
ul.lev2 li a:link,
ul.lev2 li a:visited,
ul.lev2 li a:active,
ul.lev3 li a:link,
ul.lev3 li a:visited,
ul.lev3 li a:active,
a.all_cats:link,
a.all_cats:visited,
a.all_cats:active,
#LeftPanel td.oc li a:link,
#LeftPanel td.oc li a:visited,
#LeftPanel td.oc li a:active,
.lcat .link a {
    display: block;
    margin: 0px 0px 0px 0px;
    padding-left: 20px;
    font: "Open Sans", sans-serif;
    color: #80786A;
    font-size: 12px;
    /* background: url(../PIC/leftbg1.jpg);*/
    
    line-height: 25px;
    background-color: #f1f1ed;
}
ul.lev2 li a:link {
    /*background: url(../PIC/leftbg1.jpg);*/
    
    line-height: 25px;
    background-color: #f1f1ed;
}
ul.lev2 li a:link,
ul.lev2 li a:visited,
ul.lev2 li a:active {
    padding: 0px 0 0px 25px;
}
ul.lev3 li a:link,
ul.lev3 li a:visited,
ul.lev3 li a:active {
    padding: 0px 0 0px 30px;
}
ul.lev1 li a:hover,
ul.lev2 li a:hover,
ul.lev3 li a:hover a.all_cats:hover,
#LeftPanel td.oc li a:hover {
    /* background: url(../PIC/leftbg2.jpg);*/
    
    background-color: #e0e0e0;
    color: #151515;
    text-decoration: none;
}
#LeftPanel ul.lev1 span,
#LeftPanel ul.lev2 span,
#LeftPanel ul.lev3 span {
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
    text-decoration: none;
    font: "Open Sans", sans-serif;
    color: #fff;
    font-size: 11px;
    background-color: #666;
    /* background: url(../PIC/leftbg2.jpg);*/
    
    line-height: 25px;
}
#LeftPanel ul.lev2 span {
    padding: 0px 0px 0px 25px;
}
#LeftPanel ul.lev3 span {
    padding: 0px 0px 0px 30px;
}
.whiter-rcp {
    width: 761px !important;
    vertical-align: top;
    text-align: left;
    border: 0px solid #FFFF00;
    margin-left: 5px;
    padding-bottom: 10px;
}
td#CentralArea div {
    background-color: #FFF
}
table#TopPromoArea .v4title {
    background: url(../PIC/titlebg2.jpg) no-repeat !important;
}
table#TopPromoArea .v4title font {
    color: #fff !important;
    font-size: 12px !important;
}
table#TopPromoArea td.v4mid {
    background: url()!important;
    border: 0px #000000 solid !important;
}
table#TopPromoArea td.v4footd {
    background: transparent !important;
    border: none !important;
}
table#TopPromoArea li a:link,
table#TopPromoArea li a:visited,
table#TopPromoArea li a:active {
    color: #000000 !important;
    text-decoration: none !important;
    font-weight: bold !important;
}
table#TopPromoArea li a:hover {
    color: #ff3300 !important;
    text-decoration: none !important;
    font-weight: bold !important;
}
.countClass,
.matchClass,
.keywordClass {
    color: #333 !important;
    background: none !important;
}
.whiter-n {
    display: none;
}
#v4-23_mid.whiter-mid,
#v4-22_mide,
#v4-15.cmpBr,
.v4-14,
#v4-14,
#v4-15.cmpb,
#v4-6.ctrlbr,
#v4-4.rs_box table.grid {
    background: transparent !important;
    border: none !important;
}
td.picture,
td.details {
    color: #000000 !important;
}
td.picture a:link,
td.picture a:visited,
td.picture a:active,
td.prices a:link,
td.prices a:visited,
td.prices a:active,
td.time a:link,
td.time a:visited,
td.time a:active {
    color: #000000 !important;
    text-decoration: underline !important;
}
td.picture a:hover,
td.prices a:hover,
td.time a:hover {
    color: #000000 !important;
    text-decoration: none !important;
}
td.gallery table.gallery {
    text-align: left;
    height: 370px;
    background-color: transparent;
    background-position: left;
    background: url(http://hs-express.hospitalitysuppliesexpress.com.au//ebay/Listing/PIC/itemsbg.png) no-repeat !Important;
    border: 0px #1B4883 solid;
    margin-left: 15px;
    width: 90%;
}
td.gallery table.gallery .image img, td.gallery table.gallery .image a, td.gallery {
    padding-right: 2px;
    text-align: center;
    height: 367px;
}
td.gallery tbody {
    background-color: transparent;
}
td.gallery .picture {
    height: 130px !important;
    text-align: center;
}
td.gallery span {
    color: #000000 !important;
}
td.gallery a {
    color: #360600 !important;
    font-size: 12px !important;
    margin-left: 0px;
}
td.gallery a:hover {
    color: #E44813 !important;
}
td.gallery div.ttl {
    background: none !important;
    margin-top: -15px;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 10px;
    position: relative;
}
table.gallery table.fixed {
    margin-left: 16px;
}
td.gallery div.basics,
td.gallery div.basics span {
    font-size: 11px !important;
    font-weight: normal !important;
}
td.gallery .image a {
    margin: 0 !important;
    width: auto !important;
}
td.gallery li span,
td.gallery li {
    font-size: 13px;
    color: #000000 !important;
    padding-left: 2px;
}
table.nol {
    background: url(http://hs-express.hospitalitysuppliesexpress.com.au//ebay/Listing/PIC/itemsbg.png) top repeat-x !important;
    border-top: 0px #000000 solid !important;
    border-bottom: 0px #000000 solid !important;
}
table.cmpb {
    background: transparent !important;
    border: none !important;
}
table.nol td.details a:link,
table.nol td.details a:visited,
table.nol td.details a:active {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
table.nol td.details a:hover {
    color: #ff3300;
    text-decoration: none;
    font-weight: bold;
}
sl {
    background: url() top no-repeat !important;
    height: 90px;
    display: block;
    margin-left: -5px;
}
div.lview table.nol td,
div.lview table.nol td a {
    color: #015696 !important;
    font-size: 12px;
}
div.lview table.nol td,
div.lview table.nol td a {
    color: #015696 !important;
    font-size: 12px;
}
div.lview table.nol td a {
    color: #015696 !important;
}
.r3 {
    width: 810px;
    margin-left: -13px;
    margin-top: -10px;
}
td#LeftPanel table.v4midBox table.v4nl {
    width: 100% !important;
    padding: 5px !important;
    padding-left: 0px;
    margin-left: 0px;
    text-align: center;
}
td.gallery td.details div {
    background: none !important;
    border: none !important;
}
td.gallery td.details a:link,
td.gallery td.details a:visited,
td.gallery td.details a:active {
    font-family: "Open Sans", sans-serif;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
td.gallery td.details a:hover {
    color: #ff0000;
}
span.label,
td.prev,
a.disabled {
    color: #fff !important;
}
div.itemseparator {
    display: none;
}
#glbfooter {
    -moz-background-clip: border-box;
    -moz-background-origin: padding-box;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #FFFFFF !important;
    background-image: url("../PIC/footer.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #000000;
    height: 54px !important;
    padding-left: 15px;
    padding-right: 50px;
    padding-top: 108px;
    text-align: center;
    border-top: none !important;
}
#glbfooter a {
    color: #666;
    font-size: 12px
}
#glbfooter a:hover {
    color: #000;
    text-decoration: none
}
#glbfooter .g-hlp .g-nav {
    padding-left: 200px;
}
#glbfooter .g-hlp table {
    width: 60%;
}
.rs-pview {
    padding: 0 0px;
}
td#CentralArea div.v4stabl {
    width: 760px;
    color: #666;
    display: none
}
.v4stabl {
    padding-right: 0px;
}
.v4sem {
    display: none;
}
#storercp_mid {
    width: 761px;
}
div#sFooter {
    display: none;
}
.whiter-s_nf {
    display: none;
}
.stBadge {
    padding-left: 210px;
    background-color: #FFF;
    margin-top: 0px;
    margin-bottom: -9px;
}
#HL {
    top: 380px;
    margin-left: 840px;
    z-index: 2;
    width: 170px;
    position: absolute;
}
.stBadge-accent {
    display: none;
}
.v4acp {
    height: 20px;
}
.v4vspacer {
    display: none;
}
.v4baccent {
    display: none;
}
.v4sbox {
    width: 155px;
    margin-top: 3px;
    margin-left: 3px;
    border: 1px solid #c5c5c5;
    height: 17px;
    margin-right: -1px;
}
body table table table form table {
    margin: 0px 0px 5px 0px;
}
body table table table form table input {
    margin: 3px 5px 0px 4px;
}
table#TopPromoArea tr.v4toppromos,
table#TopPromoArea tr.v4toppromos table.v4acpcont {
    width: 761px
}
a.linkopac img {
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    background: white;
}
a.linkopac:hover img {
    filter: alpha(opacity=70);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
#footer {
    color: #333333;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    margin-left: 750px;
    position: absolute;
    text-decoration: none;
    top: 48px;
    z-index: 2;
}
#footer a {
    color: #0a6ba7;
    text-decoration: none;
}
#footer a:hover {
    color: #333;
    text-decoration: none;
    font-weight: bold
}
.g-pipe img {
    height: 0px
}
.g-nav {
    color: #666
}
.cmpBr span.g-nav {
    color: #666666
}
#CentralArea .cmpBr,
#CentralArea .ctrlbr {
    border: none
}
.r3_c {
    border-width: 0 1px !important;
}
#LeftPanel .v4clp td.oc li span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    /* background-image: url("../PIC/leftbg2.jpg");*/
    
    background-color: #666;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    padding-left: 20px;
}
.grid td.left {
    border-left: 0px solid #CCCCCC;
}
.search_menu_left {
    margin: 0px;
    padding: 0px;
    margin-left: 10px;
}
.search_menu_left li {
    float: left;
    width: 38px;
    list-style-type: none;
    text-align: center;
}
.search_menu_left li a {
    font-family: "Estrangelo Edessa";
    font-size: 18px;
    font-weight: bold;
    color: #054d05;
    text-decoration: none;
    display: block;
    background-image: url();
    line-height: 30px;
    margin-left: 5px;
    background-color: #62C51C;
    outline: none;
}
a.linkopac img {
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    background: white;
}
a.linkopac:hover img {
    filter: alpha(opacity=70);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.stBadge-midContent {
    padding: 0px 0px 0px 65px;
}
.stBadge-midContent td {
    padding-left: 0px;
}
.stBadge-midContent table {
    background-color: transparent;
    width: 100%;
}
#gh {
    background-color: #ffffff !important;
}
#gnheader,
.gh-w {
    background-attachment: scroll !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    min-width: 760px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}
.gh-emn {
    margin-right: 2px;
    margin-top: -4px;
}
.gh-w {
    min-width: 760px;
    padding: 10px 0;
    background: url(../PIC/invisible.jpg);
}
#CentralArea a.pll {
    font-size: x-small !important;
}
table.pgbc {
    border-top-color: #fff;
    border-top-style: solid;
    border-top-width: 0px;
}
.pgbc {
    background-color: #fff;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}
.li td.bids img {
    background-color: #FFFFFF;
}
div.v4bc {
    margin-bottom: -5px;
}
table.v4nl td {
    color: #333333;
    font-style: normal;
}
table.v4thldr td {
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: small;
    font-style: normal;
}
.v4mid form td {
    color: #fff;
    padding-right: 0px;
}
.stBadge-text {
    color: #333;
    font-weight: bold;
}
#storercp_mid {
    margin-left: 21px;
    width: 761px;
}
.mbg-nw {
    color: #333;
    white-space: nowrap;
}
#storercp a:active,
a:link {
    color: #000000;
    text-decoration: none;
}
span.pdmt .cur {
    color: #333;
    cursor: pointer;
    margin-left: 0.4em;
}
.g-pipe {
    color: #666;
}
.dynpg {
    background-color: transparent;
}
.stBadge-midContent a {
    color: #333;
}
span.pdmt .label {
    color: #333;
}
.cmpBr {
    background-color: transparent;
}
.pgbc {
    background-color: transparent;
}
img {
    border: none;
}
.v4mid form td {
    color: #80786A;
    padding-right: 0px;
}
ul.lev1 li a:link,
ul.lev1 li a:span,
#LeftPanel ul.lev1 span {
    font-weight: bold;
}
.cmsg {
    padding-right: 10px;
}
td#CentralArea div.dynpg {
    padding: 5px 10px 0px 10px;
}
td#CentralArea div .mi {
    background-color: transparent
}
td#CentralArea div.v4stabl {
    padding-bottom: 6px;
    padding-top: 6px;
    padding-right: 5px;
    margin-top: -15px;
}
#LeftPanel table .v4acp {
    margin-top: -9px;
}
.pagecontainer tbody {
    background-color: #FFF
}
#sModule {
    padding-top: 0px;
    padding-bottom: 0px;
}
#gf-l {
    padding-bottom: 0px;
}
.gh-tbl,
.gh-tbl2 {
    margin-left: 10px;
    width: 900px;
}
#gh-title {
    text-transform: uppercase;
    font-size: 24px;
    padding-left: 10px;
    vertical-align: bottom;
    line-height: 47px;
}
.in li,
.in {
    text-transform: uppercase;
}
.lcat .lev1 li {
    border: 1px solid #e0e0e0;
    border: 1px solid #F4F4F4;
    border-bottom: none
}
.lcat .lev1 li:last-child {
    border-bottom: 1px solid #F4F4F4;
}
.v4-2 .gf-t {
    margin-top: 45px;
}